Subject: Re: bug#14670: Highlight visited links

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 13:13:52 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> So without renaming link text-props, the patch to support
>> text-prop links in Info becomes shorter:
>
> I tried applying the patch and then going to an Info node that had an
> URL, and I didn't really see any difference...  Is this patch still
> applicable?

I asked that three years ago and got no response, so I'm closing this
bug report.  Please reopen if this is still an issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no